<VirtualHost *:80>
        ServerName ${APP}.ullisapp.fr
        Redirect permanent ^ https://${APP}.ullisapp.fr/$1
</VirtualHost>

<VirtualHost *:443>
        ServerAdmin developpeurs@interludesante.com
        ServerName ${APP}.ullisapp.fr
        Protocols h2 http/1.1

        DocumentRoot /var/www/html/prod/clients/${APP}/current/web
        <Directory /var/www/html/prod/clients/${APP}/current/web>
                Options -Indexes
                AllowOverride All
                Require all granted
        </Directory>

        SSLEngine On
        SSLCertificateFile /etc/letsencrypt/live/${APP}.ullisapp.fr/fullchain.pem
        SSLCertificateKeyFile /etc/letsencrypt/live/${APP}.ullisapp.fr/privkey.pem
</VirtualHost>